{
  "GameModeType": 0,
  "CastleDamageMode": 0,
  "CastleHeartDamageMode": 0,
  "DeathContainerPermission": 1,
  "RelicSpawnType": 1,
  "CanLootEnemyContainers": false,
  "TeleportBoundItems": false,
  "InventoryStacksModifier": 3.0,
  "DropTableModifier_General": 2.0,
  "DropTableModifier_Missions": 2.0,
  "MaterialYieldModifier_Global": 3.0,
  "BloodEssenceYieldModifier": 2.5,
  "ClanSize": 8,
  "AnnounceSiegeWeaponSpawn": false,
  "CraftRateModifier": 3.0,
  "RefinementRateModifier": 3.0,
  "ServantConvertRateModifier": 6.0,
  "Death_DurabilityFactorLoss": 0.0,
  "Death_DurabilityLossFactorAsResources": 0.0,
  "VBloodUnitSettings": [],
  "UnlockedAchievements": [],
  "UnlockedResearchs": [],
  "GameTimeModifiers": {},
  "VampireStatModifiers": {},
  "UnitStatModifiers_Global": {},
  "UnitStatModifiers_VBlood": {},
  "EquipmentStatModifiers_Global": {},
  "CastleStatModifiers_Global": {
    "SafetyBoxLimit": 2,
    "VerminNestLimit": 6,
    "HeartLimits": {
      "Level1": {
        "FloorLimit": 60,
        "ServantLimit": 5
      },
      "Level2": {
        "FloorLimit": 140,
        "ServantLimit": 6
      },
      "Level3": {
        "FloorLimit": 220,
        "ServantLimit": 7
      },
      "Level4": {
        "FloorLimit": 280,
        "ServantLimit": 8
      },
      "Level5": {
        "ServantLimit": 9
      }
    },
    "CastleLimit": 3
  },
  "PlayerInteractionSettings": {
    "VSPlayerWeekdayTime": {},
    "VSPlayerWeekendTime": {},
    "VSCastleWeekdayTime": {},
    "VSCastleWeekendTime": {}
  },
  "TraderModifiers": {
    "StockModifier": 2.0,
    "RestockTimerModifier": 2.0
  }
}